{
	 "Photos": "Photos"

	,"Collection": "Collection"
	,"ImageName": "Nom de l'image"
	,"Id": "Id"
	,"ImageFile": "Fichier image"

	,"Upload": "Télécharger"

	,"ImageUploaded": "téléchargement correct"
}
